[![build status](https://git.synz.io/synzvato/tor-browser-settings/badges/master/build.svg)](https://git.synz.io/synzvato/tor-browser-settings/commits/master)

Tor Browser Settings
====================

An add-on for customizing Orfox-related browser settings.

## Getting Started

The instructions below should help you with obtaining the source code, and building the add-on.

### Prerequisites

* [Git](https://git-scm.com/downloads) _(v1.8.0 or higher)_.
* [Jetpack Manager](https://developer.mozilla.org/en-US/Add-ons/SDK/Tools/jpm) _(v1.2.2 or higher)_.
* [Orfox](https://guardianproject.info/apps/orfox/) _(v1.2.1 or higher)_.

### Build Instructions

```sh
# Clone the repository.
git clone https://git.synz.io/synzvato/tor-browser-settings.git

# Navigate to the root directory of the project.
cd tor-browser-settings

# Build and package the add-on.
jpm xpi
```
